Sisimai::Lhost::GMX(3pm)

NAME
Sisimai::Lhost::GMX - bounce mail parser class for "GMX" and mail.com.

SYNOPSIS
    use Sisimai::Lhost::GMX;

DESCRIPTION
Sisimai::Lhost::GMX parses a bounce email which created by "GMX". Methods in the module are called from only Sisimai::Message.

CLASS METHODS

  "description()"
"description()" returns description string of this module.

    print Sisimai::Lhost::GMX->description;

  "make(header data, reference to body string)"
"make()" method parses a bounced email and return results as a array reference. See Sisimai::Message for more details.

AUTHOR
azumakuniyuki

COPYRIGHT
Copyright (C) 2014-2020 azumakuniyuki, All rights reserved.

LICENSE
This software is distributed under The BSD 2-Clause License.